#大模型API地址 
OPENAI_API_BASE=http://172.18.127.124:40058/v1
#大模型API密钥
OPENAI_API_KEY=gpustack_dee9ca823290886c_5edfc86aeeeceb1e9ee5162941cb2cb5
#Embedding 模型地址 :
OPENAI_API_EMBEDDING_BASE=http://172.18.127.124:40023/v1
#Embedding 模型名称 
OPENAI_EMBEDDING_MODEL=bge-m3
#大模型名称
OPENAI_MODEL=qwen3-32b-gguf
#重排序模型地址
OPENAI_API_RERANKER_BASE=http://172.18.30.122:20507/v1
#重排序模型名称
OPENAI_RERANKER_MODEL=bge-rerank
#向量数据库用户名
Milvus_USER=user
#向量数据库密码
Milvus_PASSWORD=password
#向量数据库地址
Milvus_URI=http://172.18.30.122:19530
#文档解析
Mineru_URL=http://172.18.30.122:9988
